/* 
    Document   : jevcustom
    Created on : 22-Apr-2013, 14:12:51
    Author     : Tony Partridge - GWE Systems Ltd
    Description: To allow customisation of CSS Strings where they can never be lost.
    Purpose of the stylesheet follows.
*/


tr.cal_daysnames {
  max-width: 100% !important;

}

td.cal_top_day_names  {
   width: auto!important;
   text-align: center;

}
div#nav-month.active, div#nav-year.active, div#nav-week.active, div#nav-today.active, div#previousmonth,div#nextmonth{
    background-color: #808080;
}
span.mod_events_latest_content a{
   color: #FFFFFF;
}
